.quotes {
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 0px;
	color: #949494;
}

.quote-cont {
	background-image: url("../images/quote_open.png"), url("../images/quote_close.png");
	background-position: 5% center, 95% center;
	background-size: auto 50%, auto 50%;
	background-repeat: no-repeat, no-repeat;
	padding-top: 80px;
	padding-bottom: 80px;
}

.mision-cont {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	justify-content: center;
	padding-bottom: 80px;
}

.mision-title {
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
	padding-top: 6px;
	margin-bottom: 44px;
	background-image: linear-gradient(90deg,  rgba(255,140,52,0) 0%, rgba(255,140,52,1) 25%, rgba(255,140,52,1) 75%, rgba(255,140,52,0) 100%);
	height: 45px;
	width: 90%;
	max-width: 600px;
}

.mision-text {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 700px;
	width: 90%;
}

.mision-text > h4 {
	font-size: 1.2em !important;
	text-align: justify;
	margin-bottom: 0;
	margin-right: 46px;
	width: 50%;
}

#img {
	background-color: gray;
	width: 28%;
	min-width: 136px;
	box-shadow: 10px 10px 8px rgba(0, 0, 0, 0.2);
}

h4 {
	font-size: 1.5em;
}

.mision-cont:last-child .mision-text {
	max-width: 750px;
}

.mision-cont:last-child .mision-text > h4 {
	margin-right: 40px;
	text-align: left;
	width: 60%;
}

.mision-cont:last-child .mision-text > h4 > span {
	display: inline-block;
	margin-bottom: 10px;
}

/* Estilos para Mobil */
@media screen and (max-width: 991px) {

	.quote-cont {
		background-size: auto 30%, auto 30% !important;
	}

	.mision-cont {
		padding-left: 3%;
		padding-right: 3%;
	}

	.mision-text {
		flex-direction: column;
	}

	.mision-text > h4 {
		width: 100%;
		margin: 0;
		margin-bottom: 46px;
	}

    .mision-cont:last-child .mision-text > h4 {
		text-align: left;
	}

	.mision-cont:last-child .mision-text > h4 > span > b {
		display: inline-block;
		width: 100%;
	}

}